[package]
name = "bds-release"
edition.workspace = true
version.workspace = true
license.workspace = true
authors.workspace = true
publish = false

[dependencies]
apple-bundles.workspace = true
apple-codesign.workspace = true
apple-dmg.workspace = true
flate2.workspace = true
icns.workspace = true
plist.workspace = true
reqwest.workspace = true
serde.workspace = true
serde_json.workspace = true
simple-file-manifest.workspace = true
tar.workspace = true
zip.workspace = true

[dev-dependencies]
tempfile = "3"
